<div class="row resume-finance-container">
  <div class="col-3">
    <mat-card class="example-card">
      <mat-card-title-group>
        <mat-card-title>Valor em Conta</mat-card-title>
        <mat-card-subtitle class="color-1">{{financeResume.balance}}</mat-card-subtitle>
        <mat-icon mat-card-md-image mat-list-icon class="background-1">local_atm</mat-icon>
      </mat-card-title-group>
    </mat-card>
  </div>
  <div class="col-3">
    <mat-card class="example-card">
      <mat-card-title-group>
        <mat-card-title>Gastos do Mês</mat-card-title>
        <mat-card-subtitle class="color-2">{{financeResume.monthly_expenses}}</mat-card-subtitle>
        <mat-icon mat-card-md-image mat-list-icon class="background-2">money_off</mat-icon>
      </mat-card-title-group>
    </mat-card>
  </div>
  <div class="col-3">
    <mat-card class="example-card">
      <mat-card-title-group>
        <mat-card-title>Valor Poupança</mat-card-title>
        <mat-card-subtitle class="color-3">{{financeResume.savings_value}}</mat-card-subtitle>
        <mat-icon mat-card-md-image mat-list-icon class="background-3">money</mat-icon>
      </mat-card-title-group>
    </mat-card>
  </div>
  <div class="col-3">
    <mat-card class="example-card">
      <mat-card-title-group>
        <mat-card-title>Valor Mensal</mat-card-title>
        <mat-card-subtitle class="color-4">{{financeResume.monthly_value}}</mat-card-subtitle>
        <mat-icon mat-card-md-image mat-list-icon class="background-4">account_balance_wallet</mat-icon>
      </mat-card-title-group>
    </mat-card>
  </div>
</div>
